/*     249329 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wrap__249329__ {position:relative;max-width:1458px;margin:0 auto}
.slide__249329__ a {display:block;position:relative;border:none}
.slide__249329__ a img {border:none}
.slide__249329__.slide_zindex .owl-item {z-index:1}
.slide__249329__ .item {position:relative}
.slide__249329__ .item img {vertical-align:top}
.slide__249329__ .item .caption_wrap {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;padding:0 40px;}
.slide__249329__ .item .caption {display:table;width:100%;max-width:280px;height:100%;margin:0 auto;}
.slide__249329__ .item .caption_inner {display:table-cell;text-align:center;vertical-align:middle;}
.slide__249329__ .item .caption_inner .exp_text {display:block;margin-bottom:10px;font-size:16px;color:#fff;line-height:20px;letter-spacing:-.03em;word-break:keep-all;}
.slide__249329__ .item .caption_inner .subject {display:block;font-size:20px;font-weight:bold;color:#fff;line-height:24px;letter-spacing:-.03em;word-break:keep-all;}

.slide__249329__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide__249329__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:20px;margin-top:-10px;font-size:0;opacity:0.7}
.slide__249329__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff}
.slide__249329__ .owl-nav [class*='owl-']:hover {opacity:1}
.slide__249329__ .owl-nav .owl-prev {left:5px}
.slide__249329__ .owl-nav .owl-next {right:5px}
.slide__249329__ .owl-nav .owl-prev:before {content:'\e600'}
.slide__249329__ .owl-nav .owl-next:before {content:'\e601'}
.slide__249329__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.slide__249329__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.slide__249329__ .owl-dots .owl-dot {display:inline-block}
.slide__249329__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.slide__249329__ .owl-dots .owl-dot.active span,
.slide__249329__ .owl-dots .owl-dot:hover span {background:#fff;}

.slide_num__249329__ {position:absolute;right:0;bottom:140px;left:0;z-index:10;width:52px;margin:0 auto;}
.slide_num__249329__ .slide_num {display:inline-block;font-size:14px;font-weight:bold;color:#fff;line-height:26px;letter-spacing:.03em;vertical-align:top;}
.slide_num__249329__ .slide_num .current_num {color:#fff;}

.slide_thumb__249329__:after {content:'';display:block;clear:both;}
.slide_thumb__249329__ .item {display:table;float:left;width:calc(100% / 3);background:#fff;cursor:pointer;}
.slide_thumb__249329__ .item .inner {display:table-cell;padding:15px 10px 10px;vertical-align:top;}
.slide_thumb__249329__ .item .thumb_img {margin-bottom:5px;}
.slide_thumb__249329__ .item .thumb_img img {vertical-align:top;}
.slide_thumb__249329__ .item .thumb_num {margin:0 0 5px;padding:0;font-size:12px;font-weight:bold;color:#215591;}
.slide_thumb__249329__ .item .thumb_subject {margin:0;padding:0;font-size:14px;font-weight:bold;color:#000;letter-spacing:-.03em;}
.slide_thumb__249329__ .item .thumb_cont {margin:8px 0 0;padding:0;font-size:12px;color:#666;letter-spacing:-.03em;}
.slide_thumb__249329__ .item.active {background:#000;}
.slide_thumb__249329__ .item.active .thumb_num {color:#ffd051;}
.slide_thumb__249329__ .item.active .thumb_subject {color:#fff;}
.slide_thumb__249329__ .item.active .thumb_cont {color:#aaa;}

.slide__249329__.empty__249329__ {padding:30px 10px;font-size:13px;text-align:center}

.slide__249329__.build_edit_mode .item {display:none}
.slide__249329__.build_edit_mode .item img {width:100%}
.slide__249329__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.slide__249329__ .item .caption {max-width:450px;}
	.slide__249329__ .item .caption_inner .exp_text {font-size:18px;line-height:26px;}
	.slide__249329__ .item .caption_inner .subject {font-size:32px;line-height:40px;}
}

@media all and (min-width:1024px){
	.slide__249329__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px;}
	.slide__249329__ .owl-nav [class*='owl-']:before {font-size:50px;}
	.slide__249329__ .owl-nav .owl-prev {left:15px}
	.slide__249329__ .owl-nav .owl-next {right:15px}
	.slide__249329__ .item .caption_wrap {max-width:1080px;margin:0 auto;}
	.slide__249329__ .item .caption {max-width:710px;margin:0;}
	.slide__249329__ .item .caption_inner {padding-bottom:100px;text-align:left;}
	.slide__249329__ .item .caption_inner .exp_text {margin-bottom:10px;font-size:24px;line-height:28px;}
	.slide__249329__ .item .caption_inner .subject {font-size:46px;line-height:50px;letter-spacing:-.05em;}

	.slide_num__249329__ {top:calc(50% - 15px);right:calc((100% - 1000px) / 2);left:auto;width:auto;height:20px;}
	.slide_num__249329__ .slide_num {font-size:20px;line-height:20px;}

	.slide_thumb__249329__ {position:absolute;right:0;bottom:0;z-index:10;}
	.slide_thumb__249329__ .item {width:245px;}
	.slide_thumb__249329__ .item .inner {padding:32px 35px 20px;}
	.slide_thumb__249329__ .item .thumb_num {margin-bottom:15px;font-size:18px;font-weight:bold;line-height:22px;}
	.slide_thumb__249329__ .item .thumb_subject {font-size:24px;line-height:28px;}
	.slide_thumb__249329__ .item .thumb_cont {margin-top:10px;font-size:16px;font-weight:bold;line-height:20px;}
	.slide_thumb__249329__ .item.active {background:rgba(0, 0, 0, .5);}
}

@media all and (min-width:1300px){
	.slide__249329__ .item .caption_inner {padding-bottom:100px;}
	.slide__249329__ .item .caption_inner .exp_text {margin-bottom:15px;font-size:30px;line-height:38px;}
	.slide__249329__ .item .caption_inner .subject {font-size:52px;line-height:62px;}

	.slide_num__249329__ .slide_num {font-size:30px;line-height:30px;}
}

/*     249330 : 공백      */
.solid_line__249330__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__249330__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__249330__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__249330__ {height:20px}
}

/*     249331 : 타이틀 텍스트 + 링크      */
.title__249331__ {position:relative;font-size:0}
.title__249331__ p {display:inline-block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__249331__ a {display:block;position:absolute;right:0;bottom:2px;padding-right:13px;font-size:12px;color:#888;line-height:16px;}
.title__249331__ a:before {content:'';position:absolute;top:4px;right:3px;width:1px;height:7px;background:#888}
.title__249331__ a:after {content:'';position:absolute;top:7px;right:0;width:7px;height:1px;background:#888}

@media all and (min-width:1024px){
	.title__249331__ p {font-size:32px}
	.title__249331__ a {bottom:5px;padding-right:18px;font-size:16px;font-weight:bold;color:#000000;line-height:20px;}
	.title__249331__ a:before {top:6px;right:3px;width:2px;height:8px;background:#000000;}
	.title__249331__ a:after {top:9px;right:0;width:8px;height:2px;background:#000000;}
}

/*     249332 : 최근 게시글 - 목록 (내부 여백형)      */
.pm-board_list__249332__ {border-top:2px solid #000;border-bottom:1px solid #ddd;}
.pm-board_list__249332__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__249332__ ul li {margin:0;padding:0;border-top:1px solid #ddd;list-style-type:none}
.pm-board_list__249332__ ul li:first-child {border-top-width:0;}

.pm-board_list__249332__ ul li.header_bd {margin:0;padding:18px 5px;}
.pm-board_list__249332__ ul li.header_bd > a {display:block;position:relative;}
.pm-board_list__249332__ ul li.header_bd .cont_wrap {display:block;}
.pm-board_list__249332__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:15px;font-weight:bold;color:#000;line-height:19px;letter-spacing:-.03em;}
.pm-board_list__249332__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:17px;letter-spacing:-.03em;}
.pm-board_list__249332__.date_show ul li.header_bd > a {padding-left:90px;}
.pm-board_list__249332__.date_show ul li.header_bd > a:before {content:'';display:block;position:absolute;top:0;bottom:0;left:70px;width:1px;height:100%;background:#d5d5d5;}
.pm-board_list__249332__.date_show ul li.header_bd .bd_date {position:absolute;top:0;left:8px;}
.pm-board_list__249332__.date_show ul li.header_bd .bd_date .date_d {display:block;font-size:40px;font-weight:bold;color:#000;text-align:center;line-height:40px;}
.pm-board_list__249332__.date_show ul li.header_bd .bd_date .date_y_m {display:block;margin-top:3px;font-size:12px;font-weight:bold;color:#888;text-align:center;line-height:12px;}

.pm-board_list__249332__ ul li.list_bd a {display:block;position:relative;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:10px 5px;font-size:13px;color:#666;line-height:18px;letter-spacing:-.03em;}
.pm-board_list__249332__.date_show ul li.list_bd a {padding-right:65px}
.pm-board_list__249332__.date_show ul li.list_bd a .bd_date {position:absolute;top:10px;right:5px;color:#aaa}
.pm-board_list__249332__ ul li.list_bd.mgt_none {margin-top:0;}

.pm-board_list__249332__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__249332__ ul li.bd_blank {display:none}
.pm-board_list__249332__ ul li.bd_blank span {display:block;line-height:18px}

@media (min-width:1024px){
	.pm-board_list__249332__ {border-top-width:3px;}
	.pm-board_list__249332__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__249332__ ul li.header_bd {padding:35px 0;}
	.pm-board_list__249332__ ul li.header_bd .cont_wrap .h_title {font-size:20px;}
	.pm-board_list__249332__ ul li.header_bd .cont_wrap .h_cont {margin-top:12px;font-size:15px;color:#666;line-height:22px;}
	.pm-board_list__249332__.date_show ul li.header_bd > a {padding-left:130px;}
	.pm-board_list__249332__.date_show ul li.header_bd > a:before {left:98px;}
	.pm-board_list__249332__.date_show ul li.header_bd .bd_date {left:0;}
	.pm-board_list__249332__.date_show ul li.header_bd .bd_date .date_d {font-size:68px;line-height:68px;}
	.pm-board_list__249332__.date_show ul li.header_bd .bd_date .date_y_m {margin-top:5px;font-size:20px;line-height:20px;}

	.pm-board_list__249332__ ul li.list_bd a {padding:25px 0;font-size:15px;line-height:20px;}
	.pm-board_list__249332__.date_show ul li.list_bd a .bd_date {top:25px;}

	.pm-board_list__249332__ ul li.bd_empty {line-height:20px}
	.pm-board_list__249332__ ul li.bd_blank {display:block}
	.pm-board_list__249332__ ul li.bd_blank span {line-height:20px}
}

/*     249333 : 타이틀 텍스트 + 링크      */
.title__249333__ {position:relative;font-size:0}
.title__249333__ p {display:inline-block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__249333__ a {display:block;position:absolute;right:0;bottom:2px;padding-right:13px;font-size:12px;color:#888;line-height:16px;}
.title__249333__ a:before {content:'';position:absolute;top:4px;right:3px;width:1px;height:7px;background:#888}
.title__249333__ a:after {content:'';position:absolute;top:7px;right:0;width:7px;height:1px;background:#888}

@media all and (min-width:1024px){
	.title__249333__ p {font-size:32px}
	.title__249333__ a {bottom:5px;padding-right:18px;font-size:16px;font-weight:bold;color:#000000;line-height:20px;}
	.title__249333__ a:before {top:6px;right:3px;width:2px;height:8px;background:#000000;}
	.title__249333__ a:after {top:9px;right:0;width:8px;height:2px;background:#000000;}
}

/*     249334 : 최근 게시글 - 앨범형      */
.pm-board_album__249334__ {overflow:hidden;padding-top:15px;border-top:2px solid #000;}
.pm-board_album__249334__ ul {margin:0 -5px;padding:0;list-style:none}
.pm-board_album__249334__ ul:after {content:'';display:block;clear:both}
.pm-board_album__249334__ ul li {box-sizing:border-box;float:left;padding:0 5px;}
.pm-board_album__249334__ ul li > a {display:block;}
.pm-board_album__249334__ ul li > a:after {content:'';display:block;clear:both;}
.pm-board_album__249334__ .figure {box-sizing:border-box;display:block;float:left;width:140px;margin-right:15px;}
.pm-board_album__249334__ .figure img {width:100%;vertical-align:top;}
.pm-board_album__249334__ .caption {display:block;overflow:hidden;}
.pm-board_album__249334__ .caption .date {display:block;margin-bottom:3px;font-size:11px;color:#aaa;line-height:13px;}
.pm-board_album__249334__ .caption .title {display:block;font-size:13px;font-weight:bold;color:#000;line-height:18px;letter-spacing:-.03em;}
.pm-board_album__249334__ .caption .title .comment {font-weight:normal;color:#888}
.pm-board_album__249334__ .caption .read_more {display:block;margin-top:6px;padding-top:6px;border-top:1px solid #ddd;font-size:0;}
.pm-board_album__249334__ .caption .read_more > span {display:inline-block;position:relative;padding-right:10px;font-size:11px;color:#666;line-height:14px;letter-spacing:-.03em;vertical-align:top;}
.pm-board_album__249334__ .caption .read_more > span:before {content:'';display:block;position:absolute;top:4px;right:0;width:1px;height:4px;background:#bbb;transform:rotate(-45deg)}
.pm-board_album__249334__ .caption .read_more > span:after {content:'';display:block;position:absolute;top:7px;right:0;width:1px;height:4px;background:#bbb;transform:rotate(45deg)}
.pm-board_album__249334__ .none_data {padding:10px 8px;font-size:14px;color:#666;text-align:center}

@media all and (min-width:1024px){
	.pm-board_album__249334__ {padding-top:0;border-top-width:0;}
	.pm-board_album__249334__ .figure {float:none;width:auto;margin:0 0 18px;}
	.pm-board_album__249334__ .caption {overflow:visible;}
	.pm-board_album__249334__ .caption .date {margin-bottom:8px;font-size:16px;line-height:20px;}
	.pm-board_album__249334__ .caption .title {font-size:20px;line-height:26px;letter-spacing:-.04em;}
	.pm-board_album__249334__ .caption .read_more {margin-top:12px;padding-top:12px;}
	.pm-board_album__249334__ .caption .read_more > span {padding-right:16px;font-size:16px;font-weight:bold;line-height:18px;}
	.pm-board_album__249334__ .caption .read_more > span:before {top:4px;width:2px;height:8px;}
	.pm-board_album__249334__ .caption .read_more > span:after {top:9px;width:2px;height:8px;}
}

/*     249335 : 공백      */
.solid_line__249335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__249335__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__249335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__249335__ {height:40px}
}

/*     249336 : 공백      */
.solid_line__249336__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__249336__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__249336__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__249336__ {height:20px}
}

/*     249337 : 타이틀 + 서브 타이틀      */
.text_horizontal__249337__ .title__249337__ {
	margin:0 0 3px;padding:0;font-size:22px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.2em;letter-spacing:0;
}
.text_horizontal__249337__ .text__249337__ {margin:0;padding:0;font-size:13px;color:#61aad9;text-align:center;line-height:1.2em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__249337__ {display:table;width:100%;table-layout:fixed;}
	.text_horizontal__249337__ .title__249337__ {display:table-cell;width:190px;margin:0;font-size:32px;text-align:left;vertical-align:bottom;}
	.text_horizontal__249337__ .text__249337__ {display:table-cell;padding-bottom:8px;font-size:18px;text-align:left;vertical-align:bottom;}
}

/*     249338 : 공백      */
.solid_line__249338__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__249338__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__249338__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__249338__ {height:20px}
}

/*     249339 : 이미지 리스트 (타일형)      */
.img_tile__249339__ {overflow:hidden}
.img_tile__249339__ .img_inner {margin:0 -5px}
.img_tile__249339__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__249339__ * {box-sizing:border-box}
.img_tile__249339__ .item {float:left;position:relative;width:100%;padding:0 5px 25px}
.img_tile__249339__ .item a {display:block}
.img_tile__249339__ .figure {display:block}
.img_tile__249339__ .figure img {width:45px;height:42px;vertical-align:top}
.img_tile__249339__ .caption {display:block;margin-top:10px}
.img_tile__249339__ .caption > span {display:block}
.img_tile__249339__ .caption > span.subject {font-weight:bold;color:#ffffff}
.img_tile__249339__ .caption > span.content {margin-top:5px;color:#ffffff}

.text_m_sml__249339__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__249339__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__249339__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__249339__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__249339__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__249339__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__249339__ .item {width:100%}
.col_m_2__249339__ .item {width:50%}
.col_m_3__249339__ .item {width:33.3333%}
.col_m_4__249339__ .item {width:25%}
.col_m_1__249339__ .item,
.col_m_2__249339__ .item2n,
.col_m_3__249339__ .item3n,
.col_m_4__249339__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__249339__ .item,
	.col_m_2__249339__ .item2n,
	.col_m_3__249339__ .item3n,
	.col_m_4__249339__ .item4n {clear:none}

	.col_t_1__249339__ .item {width:100%}
	.col_t_2__249339__ .item {width:50%}
	.col_t_3__249339__ .item {width:33.3333%}
	.col_t_4__249339__ .item {width:25%}
	.col_t_5__249339__ .item {width:20%}
	.col_t_6__249339__ .item {width:16.6666%}
	.col_t_1__249339__ .item,
	.col_t_2__249339__ .item2n,
	.col_t_3__249339__ .item3n,
	.col_t_4__249339__ .item4n,
	.col_t_5__249339__ .item5n,
	.col_t_6__249339__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__249339__ .img_inner {margin:0 -10px}
	.img_tile__249339__ .item {padding:10px}
	.img_tile__249339__ .figure img {width:auto;height:auto;}
	.img_tile__249339__ .caption {margin-top:15px}
	.img_tile__249339__ .caption > span.content {margin-top:10px}

	.text_sml__249339__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__249339__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__249339__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__249339__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__249339__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__249339__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__249339__ .item,
	.col_t_2__249339__ .item2n,
	.col_t_3__249339__ .item3n,
	.col_t_4__249339__ .item4n,
	.col_t_5__249339__ .item5n,
	.col_t_6__249339__ .item6n {clear:none}

	.col_pc_1__249339__ .item {width:100%}
	.col_pc_2__249339__ .item {width:50%}
	.col_pc_3__249339__ .item {width:33.3333%}
	.col_pc_4__249339__ .item {width:25%}
	.col_pc_5__249339__ .item {width:20%}
	.col_pc_6__249339__ .item {width:16.6666%}
	.col_pc_1__249339__ .item,
	.col_pc_2__249339__ .item2n,
	.col_pc_3__249339__ .item3n,
	.col_pc_4__249339__ .item4n,
	.col_pc_5__249339__ .item5n,
	.col_pc_6__249339__ .item6n {clear:both}
}

/*     249340 : 공백      */
.solid_line__249340__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__249340__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__249340__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__249340__ {height:20px}
}

/*     249341 : 공백      */
.solid_line__249341__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__249341__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__249341__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__249341__ {height:20px}
}

/*     249342 : 타이틀 텍스트 + 링크      */
.title__249342__ {position:relative;font-size:0}
.title__249342__ p {display:inline-block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}

@media all and (min-width:1024px){
	.title__249342__ p {font-size:32px}
}

/*     249343 : 공백      */
.solid_line__249343__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__249343__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__249343__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__249343__ {height:15px}
}

/*     249344 : 탭 버튼 이미지      */
.tab_info__249344__ {display:table;width:100%}
.tab_info__249344__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__249344__ {max-width:100%}
.img__249344__ * {box-sizing:border-box}
.img__249344__ > a {display:table;width:100%;height:45px;border:1px solid rgba(0, 0, 0, .13);background:#ffffff;}
.img__249344__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__249344__.on > a {background:#237eb8;}
.img__249344__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__249344__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__249344__ > a {height:60px;}
	.img__249344__ > a > span {padding:5px 25px;font-size:17px;}
}


/*     249345 : 탭 버튼 이미지      */
.tab_info__249345__ {display:table;width:100%}
.tab_info__249345__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__249345__ {max-width:100%}
.img__249345__ * {box-sizing:border-box}
.img__249345__ > a {display:table;width:100%;height:45px;border:1px solid rgba(0, 0, 0, .13);background:#ffffff;}
.img__249345__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__249345__.on > a {background:#237eb8;}
.img__249345__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__249345__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__249345__ > a {height:60px;}
	.img__249345__ > a > span {padding:5px 25px;font-size:17px;}
}


/*     249346 : 탭 버튼 이미지      */
.tab_info__249346__ {display:table;width:100%}
.tab_info__249346__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__249346__ {max-width:100%}
.img__249346__ * {box-sizing:border-box}
.img__249346__ > a {display:table;width:100%;height:45px;border:1px solid rgba(0, 0, 0, .13);background:#ffffff;}
.img__249346__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__249346__.on > a {background:#237eb8;}
.img__249346__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__249346__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__249346__ > a {height:60px;}
	.img__249346__ > a > span {padding:5px 25px;font-size:17px;}
}


/*     249347 : 탭 버튼 이미지      */
.tab_info__249347__ {display:table;width:100%}
.tab_info__249347__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__249347__ {max-width:100%}
.img__249347__ * {box-sizing:border-box}
.img__249347__ > a {display:table;width:100%;height:45px;border:1px solid rgba(0, 0, 0, .13);background:#ffffff;}
.img__249347__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__249347__.on > a {background:#237eb8;}
.img__249347__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__249347__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__249347__ > a {height:60px;}
	.img__249347__ > a > span {padding:5px 25px;font-size:17px;}
}


/*     249348 : 공백      */
.solid_line__249348__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__249348__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__249348__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__249348__ {height:20px}
}

/*     249349 : 탭 컨텐츠 블록 설정      */
.block_option__249349__ {display:table;width:100%}
.block_option__249349__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab1'] {display:none;}

/*     249350 : 이미지 (모바일/PC 출력 구분)      */
.img__249350__ .figure img {vertical-align:top}
.img__249350__ .figure .img_pc {display:none;}
.img__249350__ .caption {margin-top:20px;}
.img__249350__ .caption .sub_title {margin:0 0 2px;padding:0;font-size:13px;color:#b9b0a7;line-height:17px;letter-spacing:-.03em;}
.img__249350__ .caption .title {margin:0 0 12px;padding:0;font-size:22px;font-weight:bold;color:#0c2036;line-height:27px;letter-spacing:-.03em;}
.img__249350__ .caption .cont {margin:0;padding:0;font-size:14px;color:#666;line-height:20px;letter-spacing:-.03em;}
.img__249350__ .caption .btns {margin-top:25px;}
.img__249350__ .caption .btns:after {content:'';display:block;clear:both;}
.img__249350__ .caption .btns > a {box-sizing:border-box;display:inline-block;float:right;width:calc(50% - 2px);background:#b9b0a7;vertical-align:top;}
.img__249350__ .caption .btns > a:nth-child(2n+1) {clear:both;float:left;}
.img__249350__ .caption .btns > a > span {display:table;position:relative;width:100%;height:45px;}
.img__249350__ .caption .btns > a > span:before {content:'';display:block;position:absolute;top:0;right:15px;bottom:0;width:7px;height:1px;margin:auto 0;background:#fff;}
.img__249350__ .caption .btns > a > span:after {content:'';display:block;position:absolute;top:0;right:18px;bottom:0;width:1px;height:7px;margin:auto 0;background:#fff;}
.img__249350__ .caption .btns > a > span > span {display:table-cell;padding:5px 40px 5px 15px;font-size:13px;font-weight:bold;color:#fff;vertical-align:middle;}

@media all and (min-width:1024px){
	.img__249350__ {position:relative;padding-bottom:65px;}
	.img__249350__ .figure .img_m {display:none;}
	.img__249350__ .figure .img_pc {display:block;}
	.img__249350__ .caption {box-sizing:border-box;position:absolute;bottom:0;left:0;z-index:1;width:70%;margin-top:0;padding:40px 45px 0;background:#fff;}
	.img__249350__ .caption .sub_title {margin-bottom:7px;font-size:16px;line-height:22px;}
	.img__249350__ .caption .title {margin-bottom:22px;font-size:34px;line-height:40px;letter-spacing:-.05em;}
	.img__249350__ .caption .cont {font-size:15px;line-height:22px;}
	.img__249350__ .caption .btns {margin-top:40px;}
	.img__249350__ .caption .btns > a {float:none;width:auto;min-width:240px;}
	.img__249350__ .caption .btns > a:nth-child(2n+1) {float:none;}
	.img__249350__ .caption .btns > a > span {height:60px;}
	.img__249350__ .caption .btns > a > span:before {right:25px;}
	.img__249350__ .caption .btns > a > span:after {right:28px;}
	.img__249350__ .caption .btns > a > span > span {padding:5px 60px 5px 25px;font-size:15px;}
}

/*     249351 : 탭 컨텐츠 블록 설정      */
.block_option__249351__ {display:table;width:100%}
.block_option__249351__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab2'] {display:none;}

/*     249352 : 이미지 (모바일/PC 출력 구분)      */
.img__249352__ .figure img {vertical-align:top}
.img__249352__ .figure .img_pc {display:none;}
.img__249352__ .caption {margin-top:20px;}
.img__249352__ .caption .sub_title {margin:0 0 2px;padding:0;font-size:13px;color:#b9b0a7;line-height:17px;letter-spacing:-.03em;}
.img__249352__ .caption .title {margin:0 0 12px;padding:0;font-size:22px;font-weight:bold;color:#0c2036;line-height:27px;letter-spacing:-.03em;}
.img__249352__ .caption .cont {margin:0;padding:0;font-size:14px;color:#666;line-height:20px;letter-spacing:-.03em;}
.img__249352__ .caption .btns {margin-top:25px;}
.img__249352__ .caption .btns:after {content:'';display:block;clear:both;}
.img__249352__ .caption .btns > a {box-sizing:border-box;display:inline-block;float:right;width:calc(50% - 2px);background:#b9b0a7;vertical-align:top;}
.img__249352__ .caption .btns > a:nth-child(2n+1) {clear:both;float:left;}
.img__249352__ .caption .btns > a > span {display:table;position:relative;width:100%;height:45px;}
.img__249352__ .caption .btns > a > span:before {content:'';display:block;position:absolute;top:0;right:15px;bottom:0;width:7px;height:1px;margin:auto 0;background:#fff;}
.img__249352__ .caption .btns > a > span:after {content:'';display:block;position:absolute;top:0;right:18px;bottom:0;width:1px;height:7px;margin:auto 0;background:#fff;}
.img__249352__ .caption .btns > a > span > span {display:table-cell;padding:5px 40px 5px 15px;font-size:13px;font-weight:bold;color:#fff;vertical-align:middle;}

@media all and (min-width:1024px){
	.img__249352__ {position:relative;padding-bottom:65px;}
	.img__249352__ .figure .img_m {display:none;}
	.img__249352__ .figure .img_pc {display:block;}
	.img__249352__ .caption {box-sizing:border-box;position:absolute;bottom:0;left:0;z-index:1;width:70%;margin-top:0;padding:40px 45px 0;background:#fff;}
	.img__249352__ .caption .sub_title {margin-bottom:7px;font-size:16px;line-height:22px;}
	.img__249352__ .caption .title {margin-bottom:22px;font-size:34px;line-height:40px;letter-spacing:-.05em;}
	.img__249352__ .caption .cont {font-size:15px;line-height:22px;}
	.img__249352__ .caption .btns {margin-top:40px;}
	.img__249352__ .caption .btns > a {float:none;width:auto;min-width:240px;}
	.img__249352__ .caption .btns > a:nth-child(2n+1) {float:none;}
	.img__249352__ .caption .btns > a > span {height:60px;}
	.img__249352__ .caption .btns > a > span:before {right:25px;}
	.img__249352__ .caption .btns > a > span:after {right:28px;}
	.img__249352__ .caption .btns > a > span > span {padding:5px 60px 5px 25px;font-size:15px;}
}

/*     249353 : 탭 컨텐츠 블록 설정      */
.block_option__249353__ {display:table;width:100%}
.block_option__249353__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab3'] {display:none;}

/*     249354 : 이미지 (모바일/PC 출력 구분)      */
.img__249354__ .figure img {vertical-align:top}
.img__249354__ .figure .img_pc {display:none;}
.img__249354__ .caption {margin-top:20px;}
.img__249354__ .caption .sub_title {margin:0 0 2px;padding:0;font-size:13px;color:#b9b0a7;line-height:17px;letter-spacing:-.03em;}
.img__249354__ .caption .title {margin:0 0 12px;padding:0;font-size:22px;font-weight:bold;color:#0c2036;line-height:27px;letter-spacing:-.03em;}
.img__249354__ .caption .cont {margin:0;padding:0;font-size:14px;color:#666;line-height:20px;letter-spacing:-.03em;}
.img__249354__ .caption .btns {margin-top:25px;}
.img__249354__ .caption .btns:after {content:'';display:block;clear:both;}
.img__249354__ .caption .btns > a {box-sizing:border-box;display:inline-block;float:right;width:calc(50% - 2px);background:#b9b0a7;vertical-align:top;}
.img__249354__ .caption .btns > a:nth-child(2n+1) {clear:both;float:left;}
.img__249354__ .caption .btns > a > span {display:table;position:relative;width:100%;height:45px;}
.img__249354__ .caption .btns > a > span:before {content:'';display:block;position:absolute;top:0;right:15px;bottom:0;width:7px;height:1px;margin:auto 0;background:#fff;}
.img__249354__ .caption .btns > a > span:after {content:'';display:block;position:absolute;top:0;right:18px;bottom:0;width:1px;height:7px;margin:auto 0;background:#fff;}
.img__249354__ .caption .btns > a > span > span {display:table-cell;padding:5px 40px 5px 15px;font-size:13px;font-weight:bold;color:#fff;vertical-align:middle;}

@media all and (min-width:1024px){
	.img__249354__ {position:relative;padding-bottom:65px;}
	.img__249354__ .figure .img_m {display:none;}
	.img__249354__ .figure .img_pc {display:block;}
	.img__249354__ .caption {box-sizing:border-box;position:absolute;bottom:0;left:0;z-index:1;width:70%;margin-top:0;padding:40px 45px 0;background:#fff;}
	.img__249354__ .caption .sub_title {margin-bottom:7px;font-size:16px;line-height:22px;}
	.img__249354__ .caption .title {margin-bottom:22px;font-size:34px;line-height:40px;letter-spacing:-.05em;}
	.img__249354__ .caption .cont {font-size:15px;line-height:22px;}
	.img__249354__ .caption .btns {margin-top:40px;}
	.img__249354__ .caption .btns > a {float:none;width:auto;min-width:240px;}
	.img__249354__ .caption .btns > a:nth-child(2n+1) {float:none;}
	.img__249354__ .caption .btns > a > span {height:60px;}
	.img__249354__ .caption .btns > a > span:before {right:25px;}
	.img__249354__ .caption .btns > a > span:after {right:28px;}
	.img__249354__ .caption .btns > a > span > span {padding:5px 60px 5px 25px;font-size:15px;}
}

/*     249355 : 탭 컨텐츠 블록 설정      */
.block_option__249355__ {display:table;width:100%}
.block_option__249355__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab4'] {display:none;}

/*     249356 : 이미지 (모바일/PC 출력 구분)      */
.img__249356__ .figure img {vertical-align:top}
.img__249356__ .figure .img_pc {display:none;}
.img__249356__ .caption {margin-top:20px;}
.img__249356__ .caption .sub_title {margin:0 0 2px;padding:0;font-size:13px;color:#b9b0a7;line-height:17px;letter-spacing:-.03em;}
.img__249356__ .caption .title {margin:0 0 12px;padding:0;font-size:22px;font-weight:bold;color:#0c2036;line-height:27px;letter-spacing:-.03em;}
.img__249356__ .caption .cont {margin:0;padding:0;font-size:14px;color:#666;line-height:20px;letter-spacing:-.03em;}
.img__249356__ .caption .btns {margin-top:25px;}
.img__249356__ .caption .btns:after {content:'';display:block;clear:both;}
.img__249356__ .caption .btns > a {box-sizing:border-box;display:inline-block;float:right;width:calc(50% - 2px);background:#b9b0a7;vertical-align:top;}
.img__249356__ .caption .btns > a:nth-child(2n+1) {clear:both;float:left;}
.img__249356__ .caption .btns > a > span {display:table;position:relative;width:100%;height:45px;}
.img__249356__ .caption .btns > a > span:before {content:'';display:block;position:absolute;top:0;right:15px;bottom:0;width:7px;height:1px;margin:auto 0;background:#fff;}
.img__249356__ .caption .btns > a > span:after {content:'';display:block;position:absolute;top:0;right:18px;bottom:0;width:1px;height:7px;margin:auto 0;background:#fff;}
.img__249356__ .caption .btns > a > span > span {display:table-cell;padding:5px 40px 5px 15px;font-size:13px;font-weight:bold;color:#fff;vertical-align:middle;}

@media all and (min-width:1024px){
	.img__249356__ {position:relative;padding-bottom:65px;}
	.img__249356__ .figure .img_m {display:none;}
	.img__249356__ .figure .img_pc {display:block;}
	.img__249356__ .caption {box-sizing:border-box;position:absolute;bottom:0;left:0;z-index:1;width:70%;margin-top:0;padding:40px 45px 0;background:#fff;}
	.img__249356__ .caption .sub_title {margin-bottom:7px;font-size:16px;line-height:22px;}
	.img__249356__ .caption .title {margin-bottom:22px;font-size:34px;line-height:40px;letter-spacing:-.05em;}
	.img__249356__ .caption .cont {font-size:15px;line-height:22px;}
	.img__249356__ .caption .btns {margin-top:40px;}
	.img__249356__ .caption .btns > a {float:none;width:auto;min-width:240px;}
	.img__249356__ .caption .btns > a:nth-child(2n+1) {float:none;}
	.img__249356__ .caption .btns > a > span {height:60px;}
	.img__249356__ .caption .btns > a > span:before {right:25px;}
	.img__249356__ .caption .btns > a > span:after {right:28px;}
	.img__249356__ .caption .btns > a > span > span {padding:5px 60px 5px 25px;font-size:15px;}
}

/*     249359 : 공백      */
.solid_line__249359__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__249359__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__249359__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__249359__ {height:40px}
}

/*     251030 : 셀 설정      */
.cell_option__251030__ {display:table;width:100%}
.cell_option__251030__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__251030__ {padding-bottom:40px;}
}

@media (min-width:768px){
	.col__251030__ {padding-right:30px;}
}

/*     251031 : 공백      */
.solid_line__251031__ {box-sizing:border-box;display:block;position:relative;width:100%;height:105px}
.solid_line__251031__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__251031__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__251031__ {height:40px}
}

/*     251032 : 타이틀 텍스트      */
.title__251032__ {font-size:0}
.title__251032__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__251032__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__251032__.style_top p {padding-top:10px}
.title__251032__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__251032__.style_right p {padding-right:14px}
.title__251032__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__251032__.style_bottom p {padding-bottom:12px}
.title__251032__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__251032__.style_left p {padding-left:14px}
.title__251032__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__251032__.style_circle1 p {padding-left:18px}
.title__251032__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__251032__.style_circle2 p {padding-left:18px}
.title__251032__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__251032__ p {font-size:22px}
	.title__251032__.style_top p:before {width:22px}
	.title__251032__.style_right p:before {height:22px}
	.title__251032__.style_bottom p:before {width:22px}
	.title__251032__.style_left p:before {height:22px}
}

/*     251033 : 타이틀 텍스트      */
.title__251033__ {font-size:0}
.title__251033__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:-.03em;line-height:1.4em;
}
.title__251033__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__251033__.style_top p {padding-top:10px}
.title__251033__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__251033__.style_right p {padding-right:14px}
.title__251033__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__251033__.style_bottom p {padding-bottom:12px}
.title__251033__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__251033__.style_left p {padding-left:14px}
.title__251033__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__251033__.style_circle1 p {padding-left:18px}
.title__251033__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__251033__.style_circle2 p {padding-left:18px}
.title__251033__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__251033__ p {font-size:20px}
	.title__251033__.style_top p:before {width:20px}
	.title__251033__.style_right p:before {height:20px}
	.title__251033__.style_bottom p:before {width:20px}
	.title__251033__.style_left p:before {height:20px}
}

/*     251034 : 장문 텍스트      */
.textarea__251034__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__251034__ p {font-size:26px}
}

/*     251035 : 장문 텍스트      */
.textarea__251035__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__251035__ p {font-size:14px}
}

/*     251036 : 공백      */
.solid_line__251036__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__251036__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__251036__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__251036__ {height:30px}
}

/*     251037 : 버튼      */
.button__251037__ {font-size:0}
.button__251037__ a {
	display:block;position:relative;margin:0;padding:15px 25px;
	border:2px solid #373334;border-radius:0px;background:#373334;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:left;letter-spacing:-.03em;line-height:1.3em;
}
.button__251037__ .icon_arrow {display:block;position:absolute;top:0;right:25px;bottom:0;width:15px;height:1px;margin:auto 0;background:#373334;}
.button__251037__ .icon_arrow:before {content:'';display:block;position:absolute;top:-3px;right:0;width:8px;height:1px;background:#373334;transform:rotate(35deg);}
.button__251037__ .icon_arrow:after {content:'';display:block;position:absolute;right:0;bottom:-3px;width:8px;height:1px;background:#373334;transform:rotate(-35deg);}
.button__251037__.style_line a {background:transparent;color:#373334}

@media all and (min-width:1024px){
	.button__251037__ a {border-width:3px;font-size:16px}
	.button__251037__ .icon_arrow {width:20px;}
	.button__251037__ .icon_arrow:before {width:10px;}
	.button__251037__ .icon_arrow:after {width:10px;}
}

/*     251038 : 셀 설정      */
.cell_option__251038__ {display:table;width:100%}
.cell_option__251038__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__251038__ {margin:0 -15px;}
}

@media (min-width:768px){
	.col__251038__ {}
}

/*     251039 : 지도 (주소 직접 입력)      */
.map__251039__ iframe {width:100%;vertical-align:top}
.map__251039__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__251039__ .build_preview__251039__ {display:table;width:100%}
.map__251039__ .build_preview__251039__ .inner__251039__ {display:table-cell;height:550px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__251039__ .build_preview__251039__ .inner__251039__ .subject__251039__ {display:block;font-size:16px;font-weight:bold}
.map__251039__ .build_preview__251039__ .inner__251039__ .exp_text__251039__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__251039__ iframe {height:300px  !important}
	.map__251039__ .build_preview__251039__ .inner__251039__ {height:300px}
}

